// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - MSGWIN.CPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.

#include <zaf.hpp>

int ZafApplication::Main(void)
{
	LinkMain();

	// Create the message window.
	ZafMessageWindow messageWindow(ZAF_ITEXT("ZafMessageWindow"),
		ZAF_HAND_ICON, ZAF_DIALOG_OK, ZAF_DIALOG_OK,
		ZAF_ITEXT("Application will terminate!"));

	// Show the message window and wait for a response.
	messageWindow.Control();

	return (0);
}

